<bugID>1350366<Summary>CSS Grid Inspector doesn't always turn on</Summary><Description>I've noticed as I use the CSS Grid Inspector that it doesn't always turn on when I click the icon. This happens most often in Nightly, where also, when I check the checkbox in the Layout panel, it frequently does nothing. 

For me, in Nightly, closing Dev Tools and reopening does not fix the problem. (Once the Grid Inspector tool fails to open, it keeps failing.) Refreshing the web page does not fix it. Opening a new browser window and opening the link over there does fix it. As does restarting Nightly. 

I don't know that I have enough information for a clear bug report / reduced test case of sorts. But I'm now getting reports from other developers about this problem, so I though I'd open a ticket.</Description></bugID>